## haskell-wai-extra 3.0.21.0

=== debian/changelog ===
haskell-wai-extra (3.0.21.0-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 08:29:18 +0100

haskell-wai-extra (3.0.21.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 07 Jan 2018 15:17:36 -0500
