=== debian/control ===
--- 
+++ 
@@ -42,9 +42,11 @@
  libghc-lifted-base-prof,
  libghc-network-dev (>= 2.6.1.0),
  libghc-network-prof,
- libghc-resourcet-dev,
- libghc-resourcet-dev (<< 1.2),
+ libghc-old-locale-dev (>= 1.0.0.2),
+ libghc-old-locale-dev (<< 1.1),
+ libghc-old-locale-prof,
  libghc-resourcet-dev (>= 0.4.6),
+ libghc-resourcet-dev (<< 1.3),
  libghc-resourcet-prof,
  libghc-streaming-commons-dev,
  libghc-streaming-commons-prof,
@@ -96,10 +98,10 @@
  libghc-wai-logger-doc,
  libghc-word8-doc,
  libghc-zlib-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://github.com/yesodweb/wai
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-wai-extra
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-extra
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-wai-extra-dev
 Architecture: any
