=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
@@ -16,11 +17,6 @@
  libghc-ansi-terminal-prof,
  libghc-base64-bytestring-dev,
  libghc-base64-bytestring-prof,
- libghc-blaze-builder-dev,
- libghc-blaze-builder-dev (<< 0.5),
- libghc-blaze-builder-dev (>= 0.2.1.4),
- libghc-blaze-builder-prof,
- libghc-case-insensitive-dev,
  libghc-case-insensitive-dev (>= 0.2),
  libghc-case-insensitive-prof,
  libghc-cookie-dev,
@@ -48,14 +44,11 @@
  libghc-resourcet-dev (>= 0.4.6),
  libghc-resourcet-dev (<< 1.3),
  libghc-resourcet-prof,
- libghc-streaming-commons-dev,
+ libghc-streaming-commons-dev (>= 0.2),
  libghc-streaming-commons-prof,
  libghc-stringsearch-dev (<< 0.4),
  libghc-stringsearch-dev (>= 0.3),
  libghc-stringsearch-prof,
- libghc-text-dev,
- libghc-text-dev (>= 0.7),
- libghc-text-prof,
  libghc-unix-compat-dev,
  libghc-unix-compat-prof,
  libghc-vault-dev,
@@ -64,7 +57,8 @@
  libghc-void-prof,
  libghc-wai-dev,
  libghc-wai-dev (<< 3.3),
- libghc-wai-dev (>= 3.0.3.0),
+ libghc-wai-prof,
+ libghc-wai-logger-dev (>= 2.3.2),
  libghc-wai-logger-dev (<< 2.4),
  libghc-wai-logger-dev (>= 2.2.6),
  libghc-wai-logger-prof,
@@ -73,12 +67,19 @@
  libghc-word8-prof,
  libghc-zlib-dev,
  libghc-zlib-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-hunit-dev,
+ libghc-hunit-prof,
+ libghc-case-insensitive-dev,
+ libghc-fast-logger-dev,
+ libghc-hspec-dev (>= 1.3),
+ libghc-hspec-prof,
+ libghc-http-types-dev,
+ libghc-resourcet-dev,
+ libghc-wai-dev,
+Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-ansi-terminal-doc,
  libghc-base64-bytestring-doc,
- libghc-blaze-builder-doc,
  libghc-case-insensitive-doc,
  libghc-cookie-doc,
  libghc-data-default-class-doc,
@@ -90,7 +91,6 @@
  libghc-resourcet-doc,
  libghc-streaming-commons-doc,
  libghc-stringsearch-doc,
- libghc-text-doc,
  libghc-unix-compat-doc,
  libghc-vault-doc,
  libghc-void-doc,
@@ -101,7 +101,7 @@
 Standards-Version: 4.1.4
 Homepage: http://github.com/yesodweb/wai
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-extra
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai-extra]
 
 Package: libghc-wai-extra-dev
 Architecture: any
