## haskell-wai-extra 3.0.26.1

=== debian/changelog ===
haskell-wai-extra (3.0.26.1-2build3) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2019 16:11:45 +0200

haskell-wai-extra (3.0.26.1-2build2) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2019 15:51:59 +0200

haskell-wai-extra (3.0.26.1-2build1) eoan; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 03 Sep 2019 05:55:59 +0000

haskell-wai-extra (3.0.26.1-2) unstable; urgency=medium

  * Remove spurious build dependencies.

 -- Clint Adams <clint@debian.org>  Sun, 01 Sep 2019 10:12:15 -0400

haskell-wai-extra (3.0.26.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 21:52:09 -0400
