=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-wai-extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -25,17 +26,15 @@
  libghc-data-default-class-prof,
  libghc-fast-logger-dev,
  libghc-fast-logger-dev (<< 2.5),
- libghc-fast-logger-dev (>= 2.4.5),
  libghc-fast-logger-prof,
  libghc-hspec-dev (>= 1.3),
  libghc-http-types-dev,
  libghc-http-types-dev (>= 0.7),
  libghc-http-types-prof,
- libghc-hunit-dev,
+ libghc-http2-dev,
+ libghc-http2-prof,
  libghc-iproute-dev,
  libghc-iproute-prof,
- libghc-lifted-base-dev (>= 0.1.2),
- libghc-lifted-base-prof,
  libghc-network-dev (>= 2.6.1.0),
  libghc-network-prof,
  libghc-old-locale-dev (>= 1.0.0.2),
@@ -46,9 +45,6 @@
  libghc-resourcet-prof,
  libghc-streaming-commons-dev (>= 0.2),
  libghc-streaming-commons-prof,
- libghc-stringsearch-dev (<< 0.4),
- libghc-stringsearch-dev (>= 0.3),
- libghc-stringsearch-prof,
  libghc-unix-compat-dev,
  libghc-unix-compat-prof,
  libghc-vault-dev,
@@ -60,7 +56,6 @@
  libghc-wai-prof,
  libghc-wai-logger-dev (>= 2.3.2),
  libghc-wai-logger-dev (<< 2.4),
- libghc-wai-logger-dev (>= 2.2.6),
  libghc-wai-logger-prof,
  libghc-wai-prof,
  libghc-word8-dev,
@@ -85,12 +80,11 @@
  libghc-data-default-class-doc,
  libghc-fast-logger-doc,
  libghc-http-types-doc,
+ libghc-http2-doc,
  libghc-iproute-doc,
- libghc-lifted-base-doc,
  libghc-network-doc,
  libghc-resourcet-doc,
  libghc-streaming-commons-doc,
- libghc-stringsearch-doc,
  libghc-unix-compat-doc,
  libghc-vault-doc,
  libghc-void-doc,
@@ -98,8 +92,8 @@
  libghc-wai-logger-doc,
  libghc-word8-doc,
  libghc-zlib-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/yesodweb/wai
+Standards-Version: 4.4.0
+Homepage: https://github.com/yesodweb/wai
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-extra
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai-extra]
