## haskell-wai-extra 3.0.29.2

=== debian/changelog ===
haskell-wai-extra (3.0.29.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 10:47:33 +0300
