=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-wai-extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -24,8 +23,7 @@
  libghc-cookie-prof,
  libghc-data-default-class-dev,
  libghc-data-default-class-prof,
- libghc-fast-logger-dev,
- libghc-fast-logger-dev (<< 2.5),
+ libghc-fast-logger-dev (>= 2.4.5),
  libghc-fast-logger-prof,
  libghc-hspec-dev (>= 1.3),
  libghc-http-types-dev,
@@ -55,7 +53,6 @@
  libghc-wai-dev (<< 3.3),
  libghc-wai-prof,
  libghc-wai-logger-dev (>= 2.3.2),
- libghc-wai-logger-dev (<< 2.4),
  libghc-wai-logger-prof,
  libghc-wai-prof,
  libghc-word8-dev,
@@ -92,7 +89,7 @@
  libghc-wai-logger-doc,
  libghc-word8-doc,
  libghc-zlib-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/yesodweb/wai
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-extra
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai-extra]
