## haskell-wai-extra 3.1.12.1

=== debian/changelog ===
haskell-wai-extra (3.1.12.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 31 Jul 2022 12:50:22 -0400
