## haskell-wai-extra 3.1.13.0

=== debian/changelog ===
haskell-wai-extra (3.1.13.0-1build2) oracular; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 May 2024 13:55:58 +0200

haskell-wai-extra (3.1.13.0-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jan 2024 22:35:04 +0100

haskell-wai-extra (3.1.13.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 21 Oct 2023 11:18:54 -0400
