=== debian/control ===
--- 
+++ 
@@ -33,14 +33,12 @@
  libghc-http-types-dev,
  libghc-http-types-dev (>= 0.7),
  libghc-http-types-prof,
- libghc-http2-dev,
- libghc-http2-prof,
  libghc-iproute-dev (>= 1.7.8),
  libghc-iproute-prof,
  libghc-network-dev (>= 2.6.1.0),
  libghc-network-prof,
  libghc-resourcet-dev (>= 0.4.6),
- libghc-resourcet-dev (<< 1.3),
+ libghc-resourcet-dev (<< 1.4),
  libghc-resourcet-prof,
  libghc-streaming-commons-dev (>= 0.2),
  libghc-streaming-commons-prof,
@@ -51,7 +49,8 @@
  libghc-wai-prof,
  libghc-wai-logger-dev (>= 2.3.7),
  libghc-wai-logger-prof,
- libghc-wai-prof,
+ libghc-warp-dev (>= 3.3.22),
+ libghc-warp-prof,
  libghc-word8-dev,
  libghc-word8-prof,
  libghc-case-insensitive-dev,
@@ -64,6 +63,7 @@
  libghc-temporary-dev,
  libghc-temporary-prof,
  libghc-wai-dev,
+ libghc-warp-dev,
  libghc-zlib-dev,
  libghc-zlib-prof,
 Build-Depends-Indep: ghc-doc,
@@ -77,7 +77,6 @@
  libghc-data-default-class-doc,
  libghc-fast-logger-doc,
  libghc-http-types-doc,
- libghc-http2-doc,
  libghc-iproute-doc,
  libghc-network-doc,
  libghc-resourcet-doc,
@@ -85,8 +84,9 @@
  libghc-vault-doc,
  libghc-wai-doc,
  libghc-wai-logger-doc,
+ libghc-warp-doc,
  libghc-word8-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/yesodweb/wai
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-extra
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai-extra]
