## haskell-wai-extra 3.1.15

=== debian/changelog ===
haskell-wai-extra (3.1.15-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 10 Oct 2024 11:32:23 +0300
