=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libghc-hunit-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
- libghc-ansi-terminal-dev,
+ libghc-ansi-terminal-dev (>= 0.4),
  libghc-ansi-terminal-prof,
  libghc-base64-bytestring-dev,
  libghc-base64-bytestring-prof,
@@ -44,7 +44,7 @@
  libghc-streaming-commons-prof,
  libghc-vault-dev,
  libghc-vault-prof,
- libghc-wai-dev (>= 3.0.3.0),
+ libghc-wai-dev (>= 3.2.4),
  libghc-wai-dev (<< 3.3),
  libghc-wai-prof,
  libghc-wai-logger-dev (>= 2.3.7),
@@ -86,7 +86,7 @@
  libghc-wai-logger-doc,
  libghc-warp-doc,
  libghc-word8-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/yesodweb/wai
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-extra
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai-extra]
