## haskell-wai-extra 3.1.18

=== debian/changelog ===
haskell-wai-extra (3.1.18-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 13 Feb 2026 16:54:01 -0500
