=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.13),
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-hunit-dev,
@@ -25,8 +25,8 @@
  libghc-case-insensitive-prof,
  libghc-cookie-dev,
  libghc-cookie-prof,
- libghc-data-default-class-dev,
- libghc-data-default-class-prof,
+ libghc-data-default-dev,
+ libghc-data-default-prof,
  libghc-fast-logger-dev (>= 2.4.5),
  libghc-fast-logger-prof,
  libghc-hspec-dev (>= 1.3),
@@ -74,7 +74,7 @@
  libghc-call-stack-doc,
  libghc-case-insensitive-doc,
  libghc-cookie-doc,
- libghc-data-default-class-doc,
+ libghc-data-default-doc,
  libghc-fast-logger-doc,
  libghc-http-types-doc,
  libghc-iproute-doc,
